/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------- */
/* General */
/* ---------------------------------------------------------------------------------------- */

body {
	/* border-top: 10px solid #000; */
}

img {
  vertical-align: middle;
  border: none;
}

p:last-of-type {
  padding-bottom: 1em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #b81a0f;
}




/* ---------------------------------------------------------------------------------------- */
/* Header */
/* ---------------------------------------------------------------------------------------- */

#main-header {
	background: transparent url('/wp-content/themes/Divi-child/images/wood.png') repeat 0 0;
}

#logo {
  max-height: 100%;
}

@media (max-width: 980px) {
	.et_header_style_left #logo, .et_header_style_split #logo {
	  max-width: 100%;
	}
	
	#main-header {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

.mobile_menu_bar:before {
	color: #fff !important;
}

.et_header_style_fullscreen .et_slide_in_menu_container.et_pb_fullscreen_menu_opened {
  opacity: 1;
}

.et_header_style_fullscreen .et_slide_menu_top .et-search-form {
  width: 240px!important;
  min-width: 240px;
}

.et_header_style_fullscreen ul#mobile_menu_slide {
  vertical-align: top;
}

.et_pb_fullscreen_menu_opened .et_mobile_menu li {
  line-height: 1.8em;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
	header .container.et_menu_container {
		width: 95%;
	}
	img#logo {
		/* max-width: 95% !important; */
	}
}

@media (max-width: 375px) {
	img#logo {
		max-width: 88% !important;
	}
}


/* ---------------------------------------------------------------------------------------- */
/* Homepage */
/* ---------------------------------------------------------------------------------------- */

#home-container {
	padding: 50px 0;
}

#home-content {
}

#home-sidebar {
}

.home article {
	margin-bottom: 0;
  padding-bottom: 0;
}

#home-postgrid-featured {
	padding: 0;
	margin-bottom: 10px;
}

@media (min-width: 980px) {
	#home-postgrid-featured {
		padding: 0 8px;
	}
}

#home-postgrid-featured .item {
	padding: 10px;
	border: 2px solid #cccccc;
	background: url('/wp-content/themes/Divi-child/images/content-bg.jpg') top repeat-x #fff !important;
}

#home-postgrid-featured .title_link {
	font-size: 20px !important;
}

#home-postgrid-feature_heading {
	padding: 0;
	margin-bottom: 10px;
}

#home-postgrid-latest_heading {
	padding: 0;
	margin-bottom: 5px;
}

@media (min-width: 980px) {
	#home-postgrid-latest_heading {
		padding: 0 8px;
	}
}

#home-postgrid-latest_heading h1 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 10px;
	margin: 0;
	background: url('/wp-content/themes/Divi-child/images/feed-title-white.jpg') repeat-x left bottom #fff;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;		
}

#home-postgrid-feature_heading h1 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 10px;
	margin: 0;
	background: url('/wp-content/themes/Divi-child/images/feed-title-white.jpg') repeat-x left bottom #fff;
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;		
}

#home-postgrid-latest_articles {
	padding: 0;
}

#home-postgrid-latest_articles .item {
	min-height: 380px;
	padding: 10px;
	border: 1px solid #cccccc;
	background: url('/wp-content/themes/Divi-child/images/content-bg.jpg') top repeat-x #fff !important;
}

@media (max-width: 767px) {
	#home-postgrid-latest_articles .item {
		margin: 5px 0 !important;
	}
}

#home-content .layer-content {
	padding: 15px 10px 0 10px;
	text-align: left;
	line-height: initial;
	font-size: 13px;
}

#home-content .layer-content a.title_link {
	line-height: 1.2em;
	font-weight: 600;
	font-size: 14px;
}

#home-content .layer-content .excerpt {
	padding-top: 10px;
}

#home-content .layer-content .excerpt:after {
	content: ' ...';
}

#amuse {
	padding: 0 8px;
}

#amuse a {
  pointer-events: none;
  cursor: default;
}

#amuse-content {
  border: 1px solid #ccc;
  background: #fcfbf4 url('/wp-content/themes/Divi-child/images/amuse-back.jpg') repeat-x 0 0;
  padding: 0px 20px 20px 20px;
}

#amuse-content h2.entry-title {
  padding-bottom: 30px;
}

#amuse-content h2.entry-title a {
  color: #000;
}

@media (max-width: 767px) {

#amuse-content h2.entry-title {
  font-size: 20px;
  line-height: 1.4;
  padding-bottom: 15px;
}

#amuse-content img {
	float: none;
	display: block;
	margin: 0 auto 15px;
}

}


/* ---------------------------------------------------------------------------------------- */
/* Search/Blog Template */
/* ---------------------------------------------------------------------------------------- */

#main-content .container:before {
	display: none;
}

#main-content .container {
  padding: 50px 0 0;
}

#main-content #content-area #left-area {
}

@media (min-width: 981px) {
	/* RIGHT SIDEBAR */
	.et_right_sidebar #left-area,
	.et_pb_gutter.et_pb_gutters2 #left-area {
		width: 74.25%;
		margin-right: 3%;
		padding-right: 0;
	}

	.et_right_sidebar #sidebar,
	.et_pb_gutter.et_pb_gutters2 #sidebar {
		width: 22.75%;
		padding-left: 0;
	}

	/* LEFT SIDEBAR */
	.et_left_sidebar #left-area,
	.et_pb_gutter.et_pb_gutters2 #left-area {
		width: 74.25%;
		margin-left: 3%;
		padding-left: 0;
	}

	.et_left_sidebar #sidebar,
	.et_pb_gutter.et_pb_gutters2 #sidebar {
		width: 22.75%;
		padding-right: 0;
	}
}

article {
	display: block;
	clear: both;
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #ccc;
}

article:last-of-type {
	border-bottom: none;
}

h2.entry-title {
	margin: 0;
}

.article_image {
	float: left;
	width: 20%;
	margin-right: 5%;
	text-align: center;
}

.article_image img {
	border: 3px solid #C1BCA7;
}

.article_content {
	float: left;
	width: 75%;
}

@media (max-width: 767px) {
	.article_image {
		float: none;
		width: auto;
		margin: 0 0 20px 0;
	}

	.article_content {
		float: none;
		width: auto;
	}

}

h1.entry-title,
h2.entry-title {
	font-size: 24px;
	padding-bottom: 5px;
}

.recommendation .recommendation-meta {
	line-height: 1.4em;
}

.recommendation .entry-content {
  padding-top: 10px;
}

.recommendation h1.entry-title {
	font-weight: 600;
}

.recommendation-content {
	margin: 10px 0 20px;
}

.recommendation-related {
	margin-top: 20px;
}

.return-recommendations {	
	margin-top: 20px;
	font-weight: 600;
}

article.archive-review {
	border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.archive-recommendations h1 {
	margin-bottom: 10px;
}

.archive-recommendations h2.entry-title {
	font-size: 20px;
}

#commentform {
  padding-bottom: 0;
}

.fine-print {
	margin: 10px 0 0 0;
	color: #999;
}




/* ---------------------------------------------------------------------------------------- */
/* Content/Pages */
/* ---------------------------------------------------------------------------------------- */


#section-container {
  padding: 50px 0 0;
}

#section-container #column-container {
	padding: 0;
}

#section-container #column-content {
}

#section-container #column-sidebar {
}

/* .when-we-travel hr {
  margin: 20px 0 30px;
  display: inline-block;
  width: 100%;
}
 */

.when-we-travel h2 {
  margin-top: 20px;
}
 
.when-we-travel h3 {
  border-top: 1px solid #cccccc;
  padding-top: 20px;
  margin-top: 20px;
}

.when-we-travel h3:first-of-type,
.when-we-travel h2 + h3 {
  border-top: none;
  padding-top: 0;
}

.when-we-travel .top {
  text-align: right;
  font-size: 12px;
}

.addtoany_header,
.recommendation-share h2 {
  margin: 0 0 5px !important;
  padding: 0 !important;
  font-size: 16px;
  font-weight: 700;
}


/* ---------------------------------------------------------------------------------------- */
/* Sidebars */
/* ---------------------------------------------------------------------------------------- */


.et_pb_widget_area .et_pb_widget a {
  color: #b81a0f;
}

#home-sidebar .et_pb_widget,
#column-sidebar .et_pb_widget,
#sidebar .et_pb_widget{
	margin-bottom: 10.348%;
	border: 1px solid #cccccc;
}

#column-sidebar a,
#sidebar a {
	color: #b81a0f;
}

.widgettitle {
	padding: 10px;
	margin: 0;
	background: url('/wp-content/themes/Divi-child/images/feed-title-white.jpg') repeat-x left bottom #fff;
}

h4.widgettitle {
	font-size: 15px;
	font-weight: 600;
}

.sidebar-book .textwidget {
	padding: 0 !important;
	background: none;
	background-color: #faf8ec !important;
	text-align: center;
}

.textwidget,
ul.collapsing {
	padding: 10px !important;
	background: url('/wp-content/themes/Divi-child/images/content-bg.jpg') left top repeat-x #fff;
}

.sidebar-social .textwidget {
	text-align: center;
}

.sidebar-social img {
	margin: 0 auto;
	border: 1px solid #ccc;
	padding: 5px;
	background-color: #fff;
}

.et_pb_widget.widget_authors {
	text-align: center;
}

.et_pb_widget.widget_authors h4.widgettitle {
	text-align: left;
}

.et_pb_widget.widget_authors select {
	margin: 10px auto;
	width: 80%;
}

.widget_search input#s, .widget_search input#searchsubmit {
  font-size: 13px;
}

.sidebar-menu li.collapsing.categories.item:before {
    display:none !important;
}

.sidebar-menu ul li {
  margin-bottom: 2px;
}

.sidebar-menu ul li a {
  color: #b81a0f !important;
}

.sidebar-search-filter {
	text-align: center;
}

.sidebar-search-filter a.return {
	text-align: right !important;
	font-size: 12px;
	display: block;
	color: #000 !important;
	margin-top: 15px;
}

.sidebar-search-filter h4.widgettitle {
	text-align: left;
}

.sidebar-search-filter .searchandfilter li h4 {
	font-size: 14px;
}

.sidebar-search-filter .searchandfilter li {
	width: 100% !important;
	display: block !important;
	text-align: left;
	padding: 0;
	margin-bottom: 10px;
}

.sidebar-search-filter .searchandfilter input[type=submit] {
  margin: 20px auto 10px;
  display: block !important;
  background: #b81a0f;
  box-shadow: none;
  border: none;
  padding: 10px 20px 11px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 3px;
  border-radius: 2px;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.25);
  -moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.25);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.25);
  color: #fff;
  text-transform: uppercase;
  font-weight: normal;
	cursor: pointer;
}

.sidebar-search-filter .searchandfilter input[type=submit]:hover {
	/* background: #8bc34a; */
}

.sidebar-recommendations hr {
	border: 0;
  height: 1px;
	background-color: #cccccc;
	margin: 10px 0 0 0;
  display: inline-block;
  width: 100%;
}

.widget_search #searchform {
  position: relative;
  margin: 15px;
}


/* ---------------------------------------------------------------------------------------- */
/* Filter */
/* ---------------------------------------------------------------------------------------- */

/* .beautiful-taxonomy-filters {
	margin: 1em 2em 3em;
}

@media (max-width: 1024px) {
	.beautiful-taxonomy-filters {
		margin: 1em 0 3em;
	}
}
.beautiful-taxonomy-filters-button {
  margin: 20px auto 10px;
  display: block;
  background: #b81a0f;
  box-shadow: none;
  border: none;
}

.beautiful-taxonomy-filters-button:hover {
  background: #90150c;
  cursor: pointer;
}

.beautiful-taxonomy-filters-select-wrap label {
	font-weight: 600;
}

.beautiful-taxonomy-filters-active-filter {
  margin: .5em 0;
} */


.search-filters {
	text-align: center;
}

.searchandfilter ul {
	width: 100% !important;
	padding: 0 !important;
}

.searchandfilter li {
	width: 30%;
	text-align: left;
}

.searchandfilter li:last-of-type {
	width: 100%;
	padding-right: 0;
}

.searchandfilter li input,
.searchandfilter li select {
	width: 90%;
  height: 28px;
  padding: 0 5px;
}

.searchandfilter input[type=submit] {
	width: auto;
	height: auto;
}

.searchandfilter li h4 {
	margin: 0;
	padding-bottom: 5px;
}

.search-filters {
  margin: 0 5px 20px;
  padding: 10px 0 !important;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #f5f5f5;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.15);
  -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.15);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.15);
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.15);
  -o-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.15);
}

.search-filters input[type=submit] {
  margin: 20px auto 5px;
  display: block !important;
  background: #b81a0f;
  box-shadow: none;
  border: none;
  padding: 10px 30px 11px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 3px;
  border-radius: 2px;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.25);
  -moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.25);
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.25);
  color: #fff;
  text-transform: uppercase;
  font-weight: normal;
	cursor: pointer;
}

.search-filters input[type=submit]:hover {
	/* background: #8bc34a; */
}

@media (max-width: 767px) {
	.searchandfilter li {
		width: 100%;
		display: block !important;
		margin-bottom: 20px;
		padding-right: 0;
	}
	.search-filters {
		margin: 5px 0 15px;
		padding: 20px !important;
	}
	.search-filters input[type=submit] {
		width: 90%;
	}
}

.recommendations-error {
	display: none;
}

.post-type-archive-recommendations .recommendations-error,
.tax-cuisine .recommendations-error,
.tax-region .recommendations-error {
	display: inline !important;
}

.post-type-archive-recommendations .normal-error,
.tax-cuisine .normal-error,
.tax-region .normal-error {
	display: none !important;
}

.searchandfilter li h4 span {
	font-size: 11px;
}

.search-showall {
	display: none;
}

.search-results .search-showall,
.tax-cuisine .search-showall,
.tax-region .search-showall {
	display: block;
	text-align: right;
	font-size: 12px;
	margin-right: 2em;
}




/* ---------------------------------------------------------------------------------------- */
/* Forms */
/* ---------------------------------------------------------------------------------------- */

#nf-form-1-cont input,
#nf-form-1-cont textarea,
#nf-form-1-cont select {
  width: 100%;
  padding: 5px;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  /* color: #999; */
  background-color: #fff;
  font-size: 12px;
  border: 1px solid #cccccc;
}

#nf-form-1-cont #nf-field-4 {
  margin: 0 auto;
  width: auto !important;
  padding: 5px 15px !important;
  color: #fff !important;
  font-size: 16px !important;
  background-color: #1e9511 !important;
}

#nf-form-1-cont #nf-field-4:hover {
	background: #636466 !important;
	cursor: pointer;
}







/* ---------------------------------------------------------------------------------------- */
/* Footer */
/* ---------------------------------------------------------------------------------------- */


